@charset "utf-8";

img.only-pc {  display: inline-block;}
img.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  img.only-pc {  display: none;}
  img.only-sp {  display: inline-block;}
}
br.only-pc {  display: inline;}
br.only-sp {  display: none;}
@media only screen and (max-width: 640px) {
  br.only-pc {  display: none;}
  br.only-sp {  display: inline;}
}

.page-logo img {
  width: 117px;
}

/* section-title
================================= */
.section-title {
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 30px;
  text-align: center;
}
.section-title > span {
  background-color: #e61416;
  color: #fff;
  display: table;
  font-size: 16px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 8px;
  position: relative;
}
.section-title > span::before {
  border-color: #e61416 transparent transparent;
  border-style: solid;
  border-width: 6px 6px 0;
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,100%);
}
.section-title.opt-simple {
  padding-bottom: 25px;
  position: relative;
}
.section-title.opt-simple::before {
  background-color: #e61416;
  border: 0;
  content: "";
  height: 5px;
  width: 25px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.section-title.opt-simple > span {
  background: none;
  color: #000;
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 0;
  padding: 0;
}
.section-title.opt-simple > span::before {
  content: none;
}
@media (max-width: 767px) {
  .section-title {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .section-title > span {
    font-size: 11px;
  }
  .section-title.opt-simple {
    padding-bottom: 20px;
  }
  .section-title.opt-simple::before {
    height: 4px;
    width: 20px;
  }
  .section-title.opt-simple > span {
    font-size: 12px;
  }
}

/* section-lead
================================= */
.section-lead {
  margin-bottom: 50px;
  text-align: center;
}
.section-lead p {
  font-size: 20px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .section-lead {
    margin-bottom: 30px;
  }
  .section-lead p {
    font-size: 14px;
  }
}

/* slick-slider
================================= */
@media (max-width: 767px) {
  .slick-slider .slick-prev {
    background: url(/sp/ohgon/img/ico_slide_prev_gray.svg) no-repeat 0 0;
    background-size: 100%;
    height: 17px;
    width: 10px;
    left: 0;
  }
  .slick-slider .slick-next {
    background: url(/sp/ohgon/img/ico_slide_next_gray.svg) no-repeat 0 0;
    background-size: 100%;
    height: 17px;
    width: 10px;
    right: 0;
  }
  .slick-slider .slick-prev::before,
  .slick-slider .slick-next::before {
    content: none;
  }
  .contents-main .slick-slider .slick-dots li {
    background-color: #c3beb7;
    border-radius: 50%;
    height: 6px;
    margin-left: 5px !important;
    margin-right: 5px !important;
    padding: 0;
    width: 6px;
  }
  .contents-main .slick-slider .slick-dots {
    font-size: 0;
    line-height: 0;
    width: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  .contents-main .slick-slider .slick-dots li.slick-active {
    background-color: #e61416;
  }
  .contents-main .slick-slider .slick-dots li button {
    appearance: none;
    border: 0;
    height: 100%;
    width: 100%;
    padding: 0;
  }
  .contents-main .slick-slider .slick-dots li button::before {
    content: none;
  }
}

.text-right {
  text-align: right !important;
}

/* section-ul
================================= */
.section-ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.section-ul > li {
  padding-left: 1em;
  text-indent: -1em;
}
.section-ul > li::before {
  content: "・";
}

/* main-title
================================= */
.main-title {
  background: url(/sp/ohgon/lineup/img/bg_main_ttl.jpg) no-repeat 50% 50%;
  background-size: cover;
  color: #ffcc00;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.3;
  padding: 70px 0;
  text-align: center;
}
.main-title > span {
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: 700;
  margin-top: 20px;
  text-align: center;
}
@media (max-width: 767px) {
  .main-title {
    background-image: url(/sp/ohgon/lineup/img/bg_main_ttl_sp.jpg);
    font-size: 21px;
    padding: 30px 0;
  }
  .main-title > span {
    font-size: 11px;
    margin-top: 8px;
  }
}

/* lineup-catch
================================= */
.lineup-catch {
  padding: 100px 0;
  text-align: center;
}
.lineup-catch .lineup-catch_title {
  font-size: 35px;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 48px;
}
.lineup-catch .lineup-catch_title span {
  font-weight: 700;
}
.lineup-catch .lineup-catch_title strong {
  background: url(/sp/ohgon/lineup/img/bg_ttl_left.svg) no-repeat 0 50%, url(/sp/ohgon/lineup/img/bg_ttl_right.svg) no-repeat 100% 50%;
  color: #e61416;
  display: table;
  font-size: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 35px;
  padding-right: 35px;
}
.lineup-catch_text p {
  line-height: 1.875;
}
@media (max-width: 767px) {
  .lineup-catch {
    padding: 50px 0;
  }
  .lineup-catch .lineup-catch_title {
    font-size: 21px;
    margin-bottom: 30px;
  }
  .lineup-catch .lineup-catch_title strong {
    background-size: 14px, 14px;
    font-size: 17px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .lineup-catch_text p {
    text-align: left;
  }
}

/* lineup
================================= */
.lineup .lineup_box {
  background: #f5f3ef;
  padding: 80px 0;
}
.lineup .lineup_box .contents-inner.anc {
  margin-top: -100px;
  padding-top: 100px;
}
.lineup .lineup_box:nth-child(2n) {
  background: #fff;
}
.lineup .lineup_summary {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 65px;
}
.lineup .lineup_summary .lineup_summary_text {
  margin-left: 120px;
  width: 480px;
}
.lineup .lineup_summary .lineup_summary_text h2 {
  font-feature-settings: "palt";
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 30px;
}
.lineup .lineup_summary .lineup_summary_text p {
  font-size: 16px;
  line-height: 1.875;
  max-width: 455px;
}
.lineup .lineup_summary .lineup_summary_btn {
  margin-top: 25px;
  width: 270px;
}
.lineup .lineup_summary .lineup_summary_btn > a {
  border: 2px solid #e61416;
  color: #e61416;
  display: block;
  font-size: 20px;
  font-weight: 700;
  padding: 20px 0;
  text-align: center;
  text-decoration: none;
  position: relative;
}
.lineup .lineup_summary .lineup_summary_btn > a::before {
  background: url(/sp/ohgon/img/ico_arrow_red.svg) no-repeat 0 50%;
  content: "";
  height: 100%;
  width: 8px;
  position: absolute;
  right: 15px;
  top: 0;
}
.lineup .lineup_summary .lineup_summary_img {
  position: relative;
}
.lineup .lineup_summary .lineup_summary_img .ico_p {
  position: absolute;
  font-weight: bold;
  padding: 0 3px;
  border: solid 2px #e10000;
  top: -36px;
  left: -12px;
}
.lineup .lineup_summary .lineup_summary_img .ico_p._renew {
  color: #e10000;
  background-color: #fff;
}
.lineup .lineup_summary .lineup_summary_img .ico_p._new {
  color: #fff;
  background-color: #e10000;
}

.lineup .lineup_recipe {
  border-top: 3px solid #64542b;
}
.lineup .lineup_recipe h3 {
  font-size: 25px;
  font-weight: 700;
  padding: 25px 12px;
  text-align: left;
}
.lineup .lineup_recipe_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.lineup .lineup_recipe_list > li {
  margin-right: 30px;
  max-width: 380px;
  width: 100%;
}
.lineup .lineup_recipe_list > li:last-child {
  margin-right: 0;
}
.lineup .lineup_recipe_list > li > a {
  background-color: #fff;
  display: block;
  height: 100%;
  text-decoration: none;
  width: 100%;
}
.lineup .lineup_box:nth-child(2n) .lineup_recipe_list > li > a {
  background-color: #f5f3ef;
}
.lineup .lineup_recipe_list > li > a > p {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
}
.lineup .lineup_btn-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  margin-bottom: 160px;
  margin-left: 0;
  margin-top: 90px;
  padding-right: 0;
}
.lineup .lineup_btn {
  width: 260px;
}
.lineup .lineup_btn:nth-child(1) {
  margin-right: 30px;
}
.lineup .lineup_btn > a {
  border: 1px solid #64542b;
  color: #64542b;
  display: block;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.1;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
  text-decoration: none;
  position: relative;
}
.lineup .lineup_btn > a::before {
  background: url(/sp/ohgon/img/ico_arrow_gray.svg) no-repeat 0 50%;
  content: "";
  height: 100%;
  width: 8px;
  position: absolute;
  right: 15px;
  top: 0;
}
@media (max-width: 767px) {
  .lineup .lineup_box {
    padding: 40px 0;
  }
  .lineup .lineup_box .contents-inner.anc {
    margin-top: -50px;
    padding-top: 50px;
  }
  .lineup .lineup_summary {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 50px;
    margin-bottom: 35px;
    position: relative;
  }
  .lineup .lineup_summary .lineup_summary_img {
    flex: 1;
    width: 67px;
  }
  .lineup .lineup_summary .lineup_summary_text {
    margin-left: 25px;
    width: calc(100% - 67px - 25px);
  }
  .lineup .lineup_summary .lineup_summary_text h2 {
    font-size: 21px;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
  .lineup .lineup_summary .lineup_summary_text p {
    font-size: 12px;
    max-width: none;
  }
  .lineup .lineup_summary .lineup_summary_btn {
    margin-top: 20px;
    width: 100%;
  }
  .lineup .lineup_summary .lineup_summary_btn > a {
    border-width: 1px;
    font-size: 14px;
    padding: 15px 0;
  }
  .lineup .lineup_summary .lineup_summary_img .ico_p {
    font-size: 14px;
  }

  .lineup .lineup_recipe h3 {
    font-size: 15px;
    padding: 15px 6px;
  }
  .lineup .lineup_recipe_list {
    border-top-width: 2px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .lineup .lineup_recipe_list > li {
    margin-right: 4%;
    margin-top: 4%;
    width: 48%;
  }
  .lineup .lineup_recipe_list > li:nth-child(-n+2) {
    margin-top: 0;
  }
  .lineup .lineup_recipe_list > li:nth-child(2n) {
    margin-right: 0;
  }
  .lineup .lineup_recipe_list > li > a > p {
    font-size: 13px;
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .lineup .lineup_btn-list {
    border-top: 2px solid #64542b;
    display: block;
    margin: 0;
  }
  .lineup .lineup_btn {
    width: auto;
  }
  .lineup .lineup_btn:nth-child(1) {
    margin-right: 0;
  }
  .lineup .lineup_btn > a {
    border: 0;
    border-bottom: 1px solid #b5afa5;
    font-size: 14px;
    padding: 15px;
    text-align: left;
  }
}